/*

REMOVE


*/
#tab{
    font-weight:bold;
	width:100%; 
	background:transparent url(../images/tabs/bg.gif) repeat scroll 0%; 
	height:27px;
}
#tab a{
	color:#999999;
}
#tab a:hover{
	color:#1cbccb;
}
#tab div{
	 background:none;
	 float:left;
}
#tab div div{
	padding:5px 16px 0px 16px; 
	float:left;
	background:none;
}
#tab .active{
	background:#ffffff;
	height:27px;
}
#tab .active div{
	 background:#ffffff;
}